# Generated by Django 4.1.4 on 2022-12-14 17:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('address', '0002_alter_endereco_cep'),
    ]

    operations = [
        migrations.AlterField(
            model_name='endereco',
            name='cep',
            field=models.CharField(db_index=True, max_length=9, primary_key=True, serialize=False, verbose_name='CEP'),
        ),
    ]
